@charset "UTF-8";
/* CSS Document */
.pearla-icon-box-charter {background-color:#ffffff; border:#F4F6F6 5px solid;font-size:13px; padding:.5em; margin-bottom:1em; -moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius:10px;line-height:1.40em; text-align:center; }
.pearla-icon-box-charter1{background-color:#ffffff; border:#fafafa 5px solid;font-size:13px; padding:1em; margin:1em 0; -moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius:10px;line-height:1.40em; text-align:center;}		
.perla-nav-items-charter {color:#ffffff; width:150px; transition-duration: 0.4s;border-radius: 5px 25px;padding: 12px 28px;text-align: center;text-decoration: none;display: inline-block;background-color: #cda349; margin:0 auto 15px auto}
.perla-nav-items-charter:hover {background: #cda349; text-underline-position: below; border-radius: 25px 5px; line-height:1.5em; color:#ffffff}
.misol-charter {padding-top:130px}
.misol-logo-charter{max-width:150px; padding:5%}
.perla-nav-charter {position: fixed; top:0px; width:100%; z-index:100;;text-align:right;transition: 5s;background-color:rgb(0, 47, 61, 1);}

.perla-footer-info{text-align:center;padding:1% 2%; line-height:1.5em; color:rgb(255,255,255,.6)}
.perla-footer-info a {text-decoration:none!important;color:rgb(255,255,255,.6)}


@media (min-width: 412px) {

}
@media (min-width: 416px) {

}

@media (min-width: 576px) {
}


@media (min-width: 768px) {
.perla-nav-items-charter {padding: 12px 28px;margin-top:23px}
.misol-charter {padding-top:80px}
}


@media (min-width: 992px) {
.perla-footer-info{text-align:left;padding:1% 2%; line-height:1.5em}
	
}


@media (min-width: 1200px) {
.pearla-icon-box-charter{font-size:14px}
.pearla-icon-box-charter{font-size:14px}
}

@media (min-width: 1345px) {	
}

